<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote name="clo" fetch="https://git.codelinaro.org" review="codelinaro.org"/>
  <default remote="clo" revision="refs/heads/master"/>
  <project name="clo/le/meta-qti-connectivity" path="sources/meta-qti-connectivity" revision="b7b25adb979230eddb0ff498073b66aed902e99d" upstream="refs/heads/connectivity-service.lnx.1.0.5" dest-branch="refs/heads/connectivity-service.lnx.1.0.5"/>
  <project name="clo/la/platform/external/wpa_supplicant_8" path="sources/wlan-opensource/wpa_supplicant_8" revision="a5e86f82384f226ef2fb855467bc252286769229" upstream="refs/heads/wlan-service.lnx.1.3.c21.2" dest-branch="refs/heads/wlan-service.lnx.1.3.c21.2"/>
  <project name="clo/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0" path="sources/wlan-opensource/qcacld-2.0" revision="1423cfdef2966580ec095bb3ac100711a979e2f9" upstream="refs/heads/wlan-cld2.driver.lnx.1.0" dest-branch="refs/heads/wlan-cld2.driver.lnx.1.0"/>
  <project name="clo/la/platform/vendor/qcom-opensource/wlan/tools" path="sources/wlan-opensource/dsrc-tool" revision="b56c10f30785960837b1881985edc8e425770804" upstream="refs/heads/wlan-tools.lnx.1.0.c21.2" dest-branch="refs/heads/wlan-tools.lnx.1.0.c21.2"/>
  <project name="clo/la/platform/vendor/qcom-opensource/wlan/utils/sigma-dut" path="sources/wlan-opensource/sigma-dut" revision="180a8be2e3e24f58ac5cbd974e58babe9df84938" upstream="refs/heads/wlan-service.lnx.1.3.c21.2" dest-branch="refs/heads/wlan-service.lnx.1.3.c21.2"/>
  <project name="clo/le/qcom-opensource/mdm-init" path="sources/wlan-opensource/mdm-init" revision="6a78431c50c3ac95969a020bd3c629bcf8abd75d" upstream="refs/heads/wlan-tools.lnx.1.0.c21.2" dest-branch="refs/heads/wlan-tools.lnx.1.0.c21.2"/>
</manifest>
